WordPress.org

Ready to get started?Download WordPress

Forums

NextScripts: Social Networks Auto-Poster
[resolved] Not working on MU at all after update (5 posts)

  1. stitchkingdom
    Member
    Posted 1 year ago #

    Ironically enough, I've been using this plug-in with little problems on a MU installation for a month or so.

    I decided to update to 2.3 and the first thing that I noticed was that the settings page was missing from the menu. I deleted and re-installed the plug-in and still can't find/access the settings page.

    I looked at the code and found /wp-admin/options-general.php?page=NextScripts_SNAP.php but when I go to that page directly, I get:

    You do not have sufficient permissions to access this page.

    As a paid pro user, this plug-in is becoming increasingly more important to me. I now want it to handle tweets (though I think I might have to write my own support for YOURLS if you don't have it already) because Twitter Tools upgraded their plug-in and it's horrible now.

    http://wordpress.org/extend/plugins/social-networks-auto-poster-facebook-twitter-g/

  2. stitchkingdom
    Member
    Posted 1 year ago #

    so I basically had to add

    $nxs_isWPMU = false;

    to the script to make it work.

  3. lexxlevi
    Member
    Posted 1 year ago #

    hi
    in which script did u add this code, NextScripts_SNAP.php ?
    Have same problems her with Multisite, settings-page isnĀ“t shown.

    Ty

  4. NextScripts
    Member
    Plugin Author

    Posted 1 year ago #

    The regular version of the plugin is not compatible with WPMU it won't work even if you disable the check. There is a separate plugin for WPMU.

  5. lexxlevi
    Member
    Posted 1 year ago #

    Thank you

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.